Subject: New Reply Received - Order No.: 6497251394
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 14:57:04 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order No.: 6497251394  Ticket comment <div dir="auto">Then what about payment if I place a new order?. I need a complete refund of money if the package is delivered to a wrong person without verifying any Id.<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Navya Raj</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 30 Jun, 2020, 1:05 pm Navya Raj, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear babyshop,<div dir="auto"><br></div>
<div dir="auto">The number you have contacted is wrong and have delivered it to a wrong person. I have updated my mobile no.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly do the needful.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Navya Raj</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 29 Jun, 2020, 4:39 pm Navya Raj, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear baby shop,<div dir="auto"><br></div>
<div dir="auto">Second package under the given order number is not delivered yet. It was ordered on 5th June, 2020. I have informed baby shop and shipa delivery service about the mistake in mobile number. But still there is no update from your side. My phone no. is +966506816058. Please help.</div>
<div dir="auto"><br></div>
<div dir="auto">Hopefully</div>
<div dir="auto">Navya Raj</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 23 Jun, 2020, 8:47 am Navya Raj, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear babyshop,<div dir="auto"><br></div>
<div dir="auto">The items of my order (No.6497251394) is not yet delivered to me. But it is shown as delivered in your app. I ordered those items on June 5,2020 and didn't expect such a delay. Please clear the information about the status of my order.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Navya Raj</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1247697